{
  "area": [
    {
      "width": 24,
      "ypos": 116,
      "xpos": 514,
      "type": "match",
      "height": 32
    },
    {
      "width": 38,
      "ypos": 277,
      "height": 21,
      "type": "match",
      "xpos": 914
    }
  ],
  "properties": [],
  "tags": [
    "firefox_addon_install"
  ]
}